madshi bug tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000365madVRbugpublic2015-12-12 00:142016-01-14 23:22
Reportersteddye 
Assigned Tomadshi 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionno change required 
PlatformpcOSwindows 10OS Version1511 build SO 10
Summary0000365: zoom control did nothing
Descriptionchecked automatically detect hard coded black bars
 
checked if black bars change pick one zoom factor : which doesn't show any black bars.

checked if are big black bars : zoom away the bars completly

checked zoom small black bars away

I use MPC-HC with video frame normal size and keep aspect ratio, no matter what options I check in madvr black bars are always there and no zoom is applied.

Maybe I misunderstood how this is supposed to work?!? or I must change some options in MPC-HC ?

If I choose (in MPC-HC) video frame stretch to window the movie is in fullscreen without black bars, in this case who is doing the zoom work madvr or the player? Are (madvr scaling algorithms) image upscaling and chroma upscaling applied in this scenario?

Thank you in advance.
TagsNo tags attached.
madVR Version0.89.17
Media Player (with version info)1.7.10
Splitter (with version info)lav splitter 0.66.0
Decoder (with version info)lav video decoder 0.66.0
DecodingSoftware
Deinterlacingauto mode
DXVA2 Scaling Activeno
Aero / Desktop CompositionOn
Problem occurs with modeall modes
GPU ManufacturerNVidia
GPU ModelMsi gtx 980 ti gaming 6g
GPU Driver Version358.91
Attached Files

- Relationships

-  Notes
(0001257)
madshi (administrator)
2016-01-10 18:40

Please don't use "normal size" in MPC-HC, doing that will disable any zoom. The best setting to use is "touch window from inside". Doing that should make all the madVR black bar zoom features work.

"normal size" simply means you want the image displayed *unzoomed*, in exactly 100% size (so 1 video pixel = 1 display pixel). And madVR tries to fulfill your wishes. So in "normal size" madVR internally ignores the black bar zoom options.
(0001263)
steddye (reporter)
2016-01-14 18:59

Thank you for your explanation, everything working now.

- Issue History
Date Modified Username Field Change
2015-12-12 00:14 steddye New Issue
2016-01-10 18:40 madshi Note Added: 0001257
2016-01-10 18:40 madshi Assigned To => madshi
2016-01-10 18:40 madshi Status new => feedback
2016-01-14 18:59 steddye Note Added: 0001263
2016-01-14 18:59 steddye Status feedback => assigned
2016-01-14 23:22 madshi Status assigned => closed
2016-01-14 23:22 madshi Resolution open => no change required


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker